Subject: Re: [Qirg] Qirg Digest, Vol 5, Issue 17

From: gyananjay rai <[email-masked]>
Date: Thu, 26 Jul 2018 01:40:24 +0530

Hi All,

 While going through RIPE site I came across a very thought provoking term
"quantum ping".

I hope it entice you all same as me.

What it look like a quantum ping and then a whole range of  analogous
classical counterpart like topology, protocol, routing ,OSI layer in
quantum communication.

GYAN

On Thu, 26 Jul 2018 00:32 , <[email-masked]> wrote:

> Send Qirg mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.irtf.org/mailman/listinfo/qirg
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Qirg digest..."
> Today's Topics:
>
>    1. Re: Qirg Digest, Vol 5, Issue 16 (gyananjay rai)
>    2. Workshop call (Peters, Nicholas A.)
>
>
>
> ---------- Forwarded message ----------
> From: gyananjay rai <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Wed, 25 Jul 2018 02:11:40 +0530
> Subject: Re: [Qirg] Qirg Digest, Vol 5, Issue 16
> Awesome .
>
> On Tue, 24 Jul 2018 00:31 , <[email-masked]> wrote:
>
>> Send Qirg mailing list submissions to
>>         [email-masked]
>>
>> To subscribe or unsubscribe via the World Wide Web, visit
>>         https://www.irtf.org/mailman/listinfo/qirg
>> or, via email, send a message with subject or body 'help' to
>>         [email-masked]
>>
>> You can reach the person managing the list at
>>         [email-masked]
>>
>> When replying, please edit your Subject line so it is more specific
>> than "Re: Contents of Qirg digest..."
>> Today's Topics:
>>
>>    1. Quantum Internet Hackathon at RIPE 77 (Rodney Van Meter)
>>
>>
>>
>> ---------- Forwarded message ----------
>> From: Rodney Van Meter <[email-masked]>
>> To: [email-masked]
>> Cc: Rodney Van Meter <[email-masked]>
>> Bcc:
>> Date: Mon, 23 Jul 2018 10:22:18 +0900
>> Subject: [Qirg] Quantum Internet Hackathon at RIPE 77
>> I just heard about this — I will definitely try to send at least one
>> student, not sure yet if I’ll be able to go myself. Looks like fun!
>>
>> https://labs.ripe.net/Members/becha/join-the-quantum-internet-hackathon-2018
>>
>> —Rod
>>
>> _______________________________________________
>> Qirg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/qirg
>>
>
>
>
> ---------- Forwarded message ----------
> From: "Peters, Nicholas A." <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc:
> Bcc:
> Date: Wed, 25 Jul 2018 01:11:03 +0000
> Subject: [Qirg] Workshop call
>
> Hello all,
>
> Some may find the following announcement of interest:
>
> https://www.orau.gov/quantumnetworks2018/
>
> Sincerely,
>
> Nick Peters
>
> *Nicholas A. Peters, PhD*
>
> Quantum Communications Team Lead
>
> Senior R&D Staff
>
> Quantum Information Science Group
>
>
>
> *Oak Ridge National Laboratory *
>
> One Bethel Valley Road, P.O. Box 2008, MS-6085, Oak Ridge, TN 37831-6085
>
> Office: 865-576-3386 | Mobile: 240-671-6342
>
> [email-masked] | https://www.ornl.gov/staff-profile/nicholas-peters
>
>
> _______________________________________________
> Qirg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/qirg
>